pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

devel/boost-libs issue in pkg/42746

And now, for some more fun with gcc-4.4, devel/boost-libs also needs
some love.

Basically, g++ needs a new flag '-std=c++0x' to use scoped enums.

All the details are in pkg/42746.

I wasn't able to fix it by using CFLAGS+= blah in the package, someone more
knowledgeable will have to create a fix.

Francois Tigeot

Home | Main Index | Thread Index | Old Index